vncconnect(1)

NAME
vncconnect - connect a VNC server to a VNC viewer

SYNOPSIS
vncconnect [-display Xvnc-display] host[:port]

DESCRIPTION
Tells Xvnc(1) to connect to a listening VNC viewer on the given host and port.

SEE ALSO
vncviewer(1), vncserver(1), Xvnc(1), vncpasswd(1)

AUTHORS
Original VNC was developed in AT&T Laboratories Cambridge. TightVNC additions were implemented by Constantin Kaplinsky. Many other people participated in development, testing and support.

Man page authors:
Tim Waugh <twaugh@redhat.com>,
Constantin Kaplinsky <const@tightvnc.com>